#addToCartAlert, #editAddressFail, #editAddressSuccess, #informationEditSuccess, #informationEditFail,
#deleteAddressSuccess, #deleteAddressFail, #addAddressSuccess, #addAddressFail, #defaultAddressSuccess,
#defaultAddressFail,#recoveryEmailSent, #errorAddressNotFound{
    position: relative;
    display: none;
}
#alerts{
    position: absolute;
    z-index: 1400;
    top: 15%;
    right: 40%;
    margin: 0px auto;
    text-align: center;

}
a, u {
    text-decoration: none !important;
    color: black;
    transition: all 0.5s ease;
}

a:hover {
    color: darkgray;
    transition: all 0.5s ease;
}

.quick_view {
    opacity: 0;
    transition: all 0.5s ease;
}

.product_details {
    overflow: auto;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.product_description_div{
    min-height: 57px;
}
.product_name {
    overflow: auto;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

